Body { 
background-color: #669900; 
font-size: 14pt; 
color: #000000;
}
A:link { 
text-decoration: none; 
color: #000000;
}
A:visited { 
text-decoration: none; 
color: #000000;
}
A:hover { 
text-decoration: none; 
font-weight: bold; 
font-style: italic;
color: #660000 ;
}
A:active { 
text-decoration: none; 
font-weight: bold; 
color: #aa0000;
}
hr {
color: #336600;
}
b { 
font-size: 14pt; 
font-weight: bold; 
color: #000000;
}
